## class SG_EXPORT osgUtx::TestReport

> A TestReport represents the complete set of results (TestRecords) for a given test run.

### Public Methods

TestRecord& createRecord(const std::string& s)

## Documentation

> A TestReport represents the complete set of results (TestRecords) for a given test run.

> \todo Add support for printing the test report in various formats: e.g. text, XML, CSV

`TestRecord& createRecord(const std::string& s)`

This class has no child classes.

Alphabetic index HTML hierarchy of classes or Java

This page was generated with the help of DOC++.